*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Poppins', sans-serif;
    background-image: url('../images/form-bg.webp');
    background-size: cover;
    /* background-repeat: no-repeat; */
    overflow-x: hidden;
}
a{
    text-decoration: none !important;
}
.container{
    min-height: 900px;
    margin-top: 2%;
}
.form{
    transform: scaleY(0);
    transition: transform 400ms ease 0ms;
    
}
.form.is-show{
    transform: scaleY(1);
    transition: transform 400ms ease 0ms;  
}
.btn-solid{
    background: #e62e2d;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0px;
    width: 100%;
}
.btn{
    background: #e62e2d;
    color: white;
    z-index: 1;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 12px 20px;
    transition: .3s all ease-in-out;
    border-radius: 0;
    font-weight: 600;
    width: 100%;
}
.dropdown{
    background: white;
    color: #e62e2d;
    border: 1px solid #e62e2d;
    z-index: 1;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 12px 20px;
    transition: .3s all ease-in-out;
    border-radius: 0;
    font-weight: 600;
    width: 100%;
}
.dropdown{
    text-align: center;
}
.dropdown:hover, .btn-solid:hover{
    cursor: pointer;
}

.dropdown:focus,input:focus {
    /* background: #E96528; */
    /* color: white; */
    box-shadow: 0px 1px 6px 1px #e62e2d;
    transition: 0.3s box-shadow ease-in;
    border: none;
    color: black;
}
.btn:hover{
    background: white;
    color: #e62e2d;
    border: 1px solid #e62e2d;

}
input{
    height: 44px;
}
input,textarea {
    width: 100%;
    border: 1px solid #e62e2d;
    padding: 13px 13px 13px 13px;
}
.row, .table{
    margin-top: 2%;
}
label, th{
    color: black;
    font-weight: 600;
}

form{
    box-shadow: 0px 0px 10px 3px lightgrey;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-top: 2% !important;
}
h1{
    color: #e62e2d;
    text-align: center;
    font-weight: 900;
}
h3{
    color:  #e62e2d;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
}
.modal-header, .modal-content{
    border: none;
    
}
.modal-content{
    border-radius: 20px;
    box-shadow: 0px 0px 10px 3px lightgrey;
}

.formmodal-content{
    box-shadow: none;
    background: none;
}
.modalform{
    background-color: white;
}
.modal-title{
    width: 100%;
    color: #e62e2d;
    text-align: center;
}
td, th{
    padding-left: 0 !important;
}

footer{
    background: #e62e2d;
    color: white !important;
}
button{
    width: 50%;
}
img{
    width: 20%  !important;
}
.thankyou-div{
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#logs-table{
    width: 100%;
    box-shadow: 1px 4px 5px 3px lightgray;
    text-align: center;
}
@media (max-width : 767px) {
    h1{
        font-size: 25px;
    }
    .dropdown, input{
        padding: 10px 10px;
    }
    input{
        height: 40px;
    }
    .dropdown, .btn, label, input, th, .text-danger{
        font-size: 11px;
    }
    h3{
        font-size: 20px;
    }
    img{
        width: 60% !important;
    }
}
.ouro {
    position: relative;
    display:inline-block;
    height: 46px;
    width: 46px;
    margin: 1em;
    border-radius: 50%;  
    background: none repeat scroll 0 0 #DDDDDD;
    /* overflow:hidden; */
    box-shadow: 0 0 10px rgba(0,0,0,.1) inset, 0 0 25px rgba(0,0,255,0.075);
}

.ouro:after {
    content: "";
    position: absolute;
    top: 9px; left: 9px;
    display: block;
    height: 28px; width: 28px;
    background: none repeat scroll 0 0 #F2F2F2;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.ouro > span {
    position: absolute;
    height: 100%; width: 50%;
    /* overflow: hidden; */
}
.left  { left:0   }
.right { left:50% }

.anim {
    position: absolute;
    left: 100%; top: 0;
    height: 100%; width: 100%;
    border-radius: 999px;
    background: none repeat scroll 0 0 #508EC3;
    opacity: 0.8;
    -webkit-animation: ui-spinner-rotate-left 3s infinite;
    animation: ui-spinner-rotate-left 3s infinite;
    -webkit-transform-origin: 0 50% 0;
    transform-origin: 0 50% 0;
}
.left .anim {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.right .anim {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    left: -100%;
    -webkit-transform-origin: 100% 50% 0;
    transform-origin: 100% 50% 0;
}

/* v2 */
.ouro2 .anim {
   -webkit-animation-delay:0;
   animation-delay:0;
}
.ouro2 .right .anim{
   -webkit-animation-delay: 1.5s;
   animation-delay: 1.5s;
}

/* v3 */
.ouro3 .anim {
   -webkit-animation-delay: 0s;
   -webkit-animation-duration:3s;
   -webkit-animation-timing-function: linear;
   animation-delay: 0s;
   animation-duration:3s;
   animation-timing-function: linear;
}
.ouro3 .right .anim{
   -webkit-animation-name: ui-spinner-rotate-right;
   -webkit-animation-delay:0;
   -webkit-animation-delay: 1.5s;
   animation-name: ui-spinner-rotate-right;
   animation-delay:0;
   animation-delay: 1.5s;
}

/* round variation */
.round .ouro:after {display:none }

/* double variation */
.double .ouro:after {
  height: 13px; width: 13px;
  left: 7px; top: 7px;
  border: 10px solid #ddd;
  background: transparent;
  box-shadow: none;
}

@keyframes ui-spinner-rotate-right{
  0%{transform:rotate(0deg)}
  25%{transform:rotate(180deg)}
  50%{transform:rotate(180deg)}
  75%{transform:rotate(360deg)}
  100%{transform:rotate(360deg)}
}
@keyframes ui-spinner-rotate-left{
  0%{transform:rotate(0deg)}
  25%{transform:rotate(0deg)}
  50%{transform:rotate(180deg)}
  75%{transform:rotate(180deg)}
  100%{transform:rotate(360deg)}
}

@-webkit-keyframes ui-spinner-rotate-right{
  0%{-webkit-transform:rotate(0deg)}
  25%{-webkit-transform:rotate(180deg)}
  50%{-webkit-transform:rotate(180deg)}
  75%{-webkit-transform:rotate(360deg)}
  100%{-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes ui-spinner-rotate-left{
  0%{-webkit-transform:rotate(0deg)}
  25%{-webkit-transform:rotate(0deg)}
  50%{-webkit-transform:rotate(180deg)}
  75%{-webkit-transform:rotate(180deg)}
  100%{-webkit-transform:rotate(360deg)}
}

/*
 * Some bugs with Chrome (Android), Safari and Opera, I'll try to see how http://atomeye.com/projects/sass-css-spinner.html made his code.
 */

/* presentation styles */
html {height: 100%}
/* body { text-align:center; background: radial-gradient(circle, #fff 0%, #bbb 85%) no-repeat; background: -webkit-radial-gradient(circle, #fff 0%, #bbb 85%) no-repeat; height: 100%; display:table; width:100%} */
/* .block {display: table-cell; vertical-align:middle} */
/* h1, a { margin-top: 1em; font-family: "Open Sans Light", "Open Sans", "Segoe UI", Helvetica, Arial; color: #888; font-weight: lighter;} */
.info {margin-top: 25px}
.info a {font-size: 12px; color: #999}
.info br + a {text-decoration:none}


.button--loading .button__text {
    visibility: hidden;
    opacity: 0;
  }
  
  .button--loading::after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 4px solid transparent;
    border-top-color: #ffffff;
    border-radius: 50%;
    animation: button-loading-spinner 1s ease infinite;
  }
  
  @keyframes button-loading-spinner {
    from {
      transform: rotate(0turn);
    }
  
    to {
      transform: rotate(1turn);
    }
  }
  